div[role="main"] h1.header-soc,
div[role="main"] h2.header-soc,
div[role="main"] h3.header-soc,
div[role="main"] h4.header-soc {
	color: #CDA022;
	}
	
div[role="main"] h1.header-applied,
div[role="main"] h2.header-applied,
div[role="main"] h3.header-applied,
div[role="main"] h4.header-applied {
	color: #0D5168;
	}
	
div[role="main"] h1.header-teaching,
div[role="main"] h2.header-teaching,
div[role="main"] h3.header-teaching,
div[role="main"] h4.header-teaching {
	color: #01759C;
	}
div[role="main"] h1.header-teaching {
	font-size: 28px;
}
div[role="main"] h2.header-teaching {
	font-size: 22px;
}
div[role="main"] h3.header-teaching {
	font-size: 14px;
}

	
	
div[role="main"] h1.header-pol,
div[role="main"] h2.header-pol,
div[role="main"] h3.header-pol,
div[role="main"] h4.header-pol {
	color: #436900;
	}